p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1600px;height:1000px;z-index:1;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:300px;top:60px;width:1024px;height:1024px;z-index:2;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel1NoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:374px;top:9px;width:516px;height:566px;z-index:3;}
#Img1Inner {position: absolute;width:516px;height:566px;border:0px;}
#Img2 {display:none;overflow:hidden;position:absolute;left:405px;top:138px;width:481px;height:437px;z-index:4;}
#Img2Inner {position: absolute;width:481px;height:437px;border:0px;}
#Text1 {display:none;position:absolute;left:0px;top:59px;width:375px;height:800px;z-index:5;}
#Groep1 {display:block;overflow:hidden;position:absolute;left:471px;top:319px;width:0px;height:0px;z-index:6;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:424px;top:0px;width:751px;height:511px;z-index:7;}
